**To delete a project from your AWS account**

The following ``delete-project`` example deletes the specified project from your AWS account. ::

    aws iot1click-projects delete-project \
        --project-name AnytownDumpsters

This command produces no output.

For more information, see `Using AWS IoT 1-Click with the AWS CLI <https://docs.aws.amazon.com/iot-1-click/latest/developerguide/1click-cli.html>`__ in the *AWS IoT 1-Click Developer Guide*.
